Knowledge Base / FAQ

Datum: 2014-08-28   |   ID: KB00181DE   |   Kurzlink:

Arbeitet QuataFire 610 / QuataFire XL unter Linux?

Ja - wir haben sogar einige Kunden, die QuataFire 610 und QuataFire XL unter Linux einsetzen. Beachten Sie jedoch, dass die notwendigen Treiber nicht durch ESI entwickelt werden und dass wir nur eingeschränkte Tests mit einigen Systemen und Linux Distributionen vornehmen.

Treiber, die mit beiden Geräten arbeiten, sond über das Open Source Projekt FFADO (ffado.org) verfügbar.

Da es sehr viele unterschiedliche Linux Varianten und Distributionen gibt und es nahezu endlose Konfigurationsmöglichkeiten gibt und da der Treiber nicht direkt durch uns entwickelt wurde, können wir nur auf unsere Erfahrung und die Hinweise verweisen, die wir von unseren Kunden bekommen. Eine direkte technische Unterstützung bei der Installation und dem Einsatz können wir leider nicht anbieten und wir müssen Sie daher auf die Anwendergruppen und Online-Foren zu Audio unter Linux und zu dem FFADO Projekt verweisen.

Bitte beachten Sie, dass alle Hinweise zur Kompatibilität zu QuataFire 610 genauso auch für QuataFire XL gelten (und umgekehrt)- hier finden Sie eine Beschreibung der Unterscheide der beiden Produkte.

zugehörige Produkte

Weitere Supportbereiche

Tags


 Linux   Treiber 

Download


KB00181DE.pdf